.single-blog {
    display: block;
    vertical-align: middle;
    float: left;
    padding: 2px 23px 0
}

.blog_date {
    padding: 0 0 14px 26px;
    display: block
}

.blog_date span {
    color: #2AAC14
}


@media (max-width: 480px) {

    .slides .gallery-class {
        height: 250px;

    }
}


